@font-face {
    font-family: 'Rubik';
    src: url('./font/Rubik-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Rubik';
    src: url('./font/Rubik-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Rubik';
    src: url('./font/Rubik-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Rubik';
    src: url('./font/Rubik-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Rubik';
    src: url('./font/Rubik-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Rubik';
    src: url('./font/Rubik-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Madi';
    src: url('./font/MsMadi-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

body {
    font-family: 'Rubik';
}

h1, h2, h3, h4, h5, p, a, span, button {
    font-family: 'Rubik' !important;
    margin: 0;
}

h1, h2, h3, h4, h5 {
    font-weight: 800 !important;
}

p, a, span, button {
    font-weight: 500;
}

h1 {
    font-size: 58px;
}

h2 {
    font-size: 52px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 32px;
}

h5 {
    font-size: 20px;
}

p {
    font-size: 16px;
}

a {
    text-decoration: none;
    color: unset;
}

.fake-h1 {
    font-weight: 800;
    font-size: 58px;

    .mady {
        font-family: 'Madi' !important;
        font-size: 86px;
    }
}

@media screen and (max-width: 992px) {
    h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 16px;
    }

    p {
        font-size: 12px;
    }

    .fake-h1 {
        font-size: 32px;

        .mady {
            font-size: 46px;
        }
    }
}